/*
===============
FORM WRAPPER
===============
 */

/* SALES REP FORM */
#form-section-top {
    margin-bottom: 70px;
}

#form-wrapper-top {
    width: 90%;
    margin-inline: auto;
    max-width: 1230px;
    border-radius: 20px;
    background-color: var(--light-green);
    color: #0C584E !important;
    padding-inline: 4em;
    padding-block: 3em;
}

#form-wrapper-top h2.gform_title {
    font-size: 50px;
    color: #0C584E;
    margin-bottom: 32px;
}

#form-wrapper-top .gform_description {
    text-align: center;
    margin-inline: auto;
    max-width: 850px;
    margin-block: 50px;
}

#form-wrapper-top .gform-theme--framework .gfield:where(:not(.gfield--type-html):not(.gfield--type-section)):not(:last-child) {
    margin-right: 5%
}

#form-wrapper-top .gform-theme--framework .gfield:where(:not(.gfield--type-html):not(.gfield--type-section)) {
    line-height: 1;
    display: inline-block;
    width: 20%;
}

#form-wrapper-top .gform-theme--foundation .gform_fields {
    display: block;
}

#form-wrapper-top .gform-theme--foundation .gfield .ginput_password.large,
.gform-theme--foundation .gfield input.large,
.gform-theme--foundation .gfield select.large {
    inline-size: 100%;
    appearance: none;
    border: none;
    background-color: transparent;
    border-bottom: 1px #0C584E solid;
    border-radius: 0;
    box-shadow: none;
    color: #0C584E;
    padding-bottom: 10px;
}

#form-wrapper-top #gform_submit_button_6 {
    width: 100%;
    background-color: white;
    color: black;
    text-transform: uppercase;
}

#form-wrapper-top .gfield>div {
    position: relative;
}

#field_6_8>div::before {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: 0;
    top: 0;
    background: url('/wp-content/themes/prairiepostframe/assets/icons/greenformname.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

#field_6_5>div::before {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: 0;
    top: 0;
    background: url('/wp-content/themes/prairiepostframe/assets/icons/greenformemail.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

#field_6_6>div::before {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: 0;
    top: 0;
    background: url('/wp-content/themes/prairiepostframe/assets/icons/greenformphone.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

#field_6_10>div::before {
    content: '';
    position: absolute;
    width: 25px;
    height: 25px;
    right: 0;
    top: 0;
    background: url('/wp-content/themes/prairiepostframe/assets/icons/greenformlocation.png');
    background-repeat: no-repeat;
    background-size: contain;
    background-position: center;
}

#form-wrapper-top #gform_submit_button_6 {
    width: 100%;
    font-size: 16px;
    text-transform: uppercase;
    color: var(--dark-green);
    font-weight: 600;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    background-color: var(--white);
    border-radius: 10px;
    filter: drop-shadow(-0.384px 21.997px 25.5px rgba(0, 0, 0, 0.08));
    padding: 18px;
    border: none;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
}

#form-wrapper-top #gform_submit_button_6 .plane {
    margin-left: 12px;
    line-height: 20px;
    position: relative;
    flex-basis: 27px;
    width: 27px;
    height: 22px;
}

#form-wrapper-top #gform_submit_button_6 .plane:before {
    content: "";
    display: block;
    position: absolute;
    right: 0;
    top: 0;
    flex-basis: 27px;
    width: 27px;
    height: 22px;
    mask: url('../icons/plane.svg') no-repeat center;
    -webkit-mask: url('../icons/plane.svg') no-repeat center;
    -webkit-mask-size: 100%;
    mask-size: 100%;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
    background-color: var(--light-green);
}

#form-wrapper-top #gform_submit_button_6:hover {
    background-color: var(--green);
    color: var(--white);
}

#form-wrapper-top #gform_submit_button_6:hover .plane:before {
    background-color: var(--white);
}
#form-wrapper-top input:focus {
    outline: none;
}

@media only screen and (max-width:992px) {
    #form-wrapper-top {
        padding: 1em;
    }

    #form-wrapper-top h2.gform_title {
        font-size: 38px;
    }
    #form-wrapper-top .gform_description {
        margin-block: 20px;
    }
    #form-wrapper-top .gform-theme--framework .gfield:where(:not(.gfield--type-html):not(.gfield--type-section)):not(:last-child) {
        margin-right: unset;
    }
    
    #form-wrapper-top .gform-theme--framework .gfield:where(:not(.gfield--type-html):not(.gfield--type-section)) {
        display: unset;
        width: 100%;
    }
    
    #form-wrapper-top .gform-theme--foundation .gform_fields {
        display: grid;
    }
    #gform_6 .gform_footer::before {
        right: 20px;
    }
}

/* SALES REP FORM ENDS */

#form-section {
    padding-bottom: 70px;
}

#form-wrapper {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    width: 100%;
    border-radius: 15px;
    filter: drop-shadow(0px 29px 32.5px rgba(78, 92, 62, 0.08));
    background-color: var(--white);
    position: relative;
    padding: 55px 0;
}

#form-wrapper:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 9px;
    background-color: var(--light-green);
    border-top-left-radius: 15px;
    border-top-right-radius: 15px;

}

.gform_wrapper {
    width: 100%;
    position: relative;
    overflow: hidden;
}

h2.gform_title {
    font-size: 30px;
    line-height: 36px;
    color: var(--dark-green);
    font-weight: 400;
    margin-bottom: 10px;
    text-align: center;
}

#form-wrapper .gform_fields {
    grid-row-gap: 12px;
    row-gap: 12px;
}

#form-wrapper .gform_wrapper .gfield--type-section {
    margin: 30px auto 20px auto;
    width: 100%;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    border-bottom: none;
    padding: 0;
}

#form-wrapper .gform_wrapper .gfield--type-section .gsection_title {
    position: relative;
    background-color: var(--white);
    display: inline-flex;
    margin-bottom: 0;
    font-size: 20px;
    line-height: 24px;
    color: var(--dark-green);
    font-weight: 500;
    padding: 0 15px;
}

#form-wrapper .gform_wrapper .gfield--type-section .gsection_title::before {
    content: "";
    display: block;
    position: absolute;
    left: -400%;
    top: 50%;
    width: 800%;
    transform: translate(0, -50%);
    height: 1px;
    background-color: rgba(0, 0, 0, .1);
    z-index: -1;
}

#form-wrapper.gfield--type-section {
    width: 100%;
    flex-basis: 100%;
    max-width: 100%;
}

#form-wrapper .gfield {
    width: 360px;
    flex-basis: 360px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

#form-wrapper fieldset {
    width: 360px !important;
    flex-basis: 360px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    position: relative;
}

#form-wrapper .ginput_address_city,
#form-wrapper .ginput_address_country,
#form-wrapper .ginput_address_state,
#form-wrapper .ginput_address_zip,
#form-wrapper .gform-grid-col.gform-grid-col--size-auto {
    width: 100%;
    flex-basis: 100%;
    position: relative;
}

/* Remove the default spin buttons */
#form-wrapper input[type=number]::-webkit-inner-spin-button,
#form-wrapper input[type=number]::-webkit-outer-spin-button {
    -webkit-appearance: none !important;
    -moz-appearance: none !important;
    appearance: none !important;
    margin: 0;
}

/* Firefox overrides */
#form-wrapper input[type="number"] {
    -moz-appearance: textfield !important;
}

/* Additional styling to ensure consistency */
#form-wrapper input[type="number"] {
    appearance: textfield !important;
    /* For browsers not supporting -moz-appearance */
    width: 100% !important;
    /* Adjust width as needed */
}

#form-wrapper input[type=text],
#form-wrapper input[type=tel],
#form-wrapper input[type=email],
#form-wrapper input[type=number] {

    border-radius: 10px;
    background-color: #f0f6f1;
    outline: none;
    border: none;
    padding: 28px 10px;
    width: 100%;
    font-size: 18px;
    line-height: 24px;
    color: #707070;
    font-weight: 300;
}

#form-wrapper select {
    height: 59px;
    border-radius: 10px;
    background-color: #f0f6f1;
    outline: none;
    border: none;
    padding: 10px 15px;
    width: 100%;
    font-size: 18px;
    line-height: 38px;
    color: #707070;
    font-weight: 300;
    background-image: url("/wp-content/uploads/2024/04/dropdown-arrow-icon.svg");
    background-size: 14px;
    background-position-x: calc(100% - 20px);
    background-position-y: 50%;
}

#form-wrapper textarea {
    height: 223px;
    min-height: auto;
    border-radius: 10px;
    background-color: #f0f6f1;
    outline: none;
    border: none;
    padding: 10px 15px;
    width: 100%;
    font-size: 18px;
    line-height: 38px;
    color: #707070;
    font-weight: 300;
    box-sizing: border-box;
    resize: none;
    /*white-space: nowrap;*/
    word-break: break-word;
    overflow: hidden;
    min-height: auto;
}

#form-wrapper input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
    width: 22px;
    height: 22px;
    border-radius: 5px;
    background-color: #f0f6f1;
    outline: none;
    border: none;
}

#form-wrapper input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):checked::before,
.gform-theme--framework input[type=radio]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)):checked::before {
    opacity: 1;
    background: var(--light-green);
    width: 22px;
    height: 22px;
    border-radius: 5px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    color: var(--white);
}

#form-wrapper span.gfield_required_text {
    display: none;
}

#form-wrapper label {
    font-size: 18px;
    color: #707070;
    font-weight: 300;
    text-align: right;
    position: absolute;
    left: -300px;
    width: 300px;
    top: 15px;
    padding-right: 20px;
    display: block;
}

#form-wrapper label.gform-field-label--type-inline b {
    font-size: 18px;
    color: #000000;
    font-weight: 500;
}

#form-wrapper label.gform-field-label--type-inline {
    font-size: 18px;
    line-height: 24px;
    color: #707070;
    font-weight: 300;
    margin-left: 10px;
    position: relative;
    top: auto;
    left: auto;
    text-align: left;
    padding-right: 0;
    width: 100%;
}

#form-wrapper .gfield_label_before_complex {
    font-size: 18px;
    color: #707070;
    font-weight: 300;
    text-align: right;
    position: absolute;
    left: -300px;
    width: 300px;
    top: 14px;
    padding-right: 20px;
    display: block;
}

#form-wrapper .gfield--type-checkbox .gfield_label_before_complex {
    top: 0;
}

#form-wrapper input[type=text],
#form-wrapper input[type=tel],
#form-wrapper input[type=email],
#form-wrapper input[type=number],
#form-wrapper select {
    box-shadow: none;
}

#form-wrapper input[type=text]:hover,
#form-wrapper input[type=text]:focus,
#form-wrapper input[type=text]:focus-visible,
#form-wrapper input[type=tel]:hover,
#form-wrapper input[type=tel]:focus,
#form-wrapper input[type=tel]:focus-visible,
#form-wrapper input[type=email]:hover,
#form-wrapper input[type=email]:focus,
#form-wrapper input[type=email]:focus-visible,
#form-wrapper input[type=number]:hover,
#form-wrapper input[type=number]:focus,
#form-wrapper input[type=number]:focus-visible,
#form-wrapper select:hover,
#form-wrapper select:focus,
#form-wrapper select:focus-visible {
    outline: none;
    border: none;
    box-shadow: none;
}

#form-wrapper .gfield--type-choice .gfield_checkbox,
#form-wrapper .gfield--type-choice .gfield_radio {
    gap: 20px
}

#form-wrapper .gfield.gfield--type-checkbox {
    margin-bottom: 20px;
    margin-top: 20px;
}


#form-wrapper #gform_submit_button_1 {
    content: "";
    display: block;
    position: relative;
    width: 360px;
    flex-basis: 360px;
    max-width: 100%;
    margin-left: auto;
    margin-right: auto;
    background: rgb(72, 145, 89);
    border: none;
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
    font-size: 16px;
    text-transform: uppercase;
    color: #ffffff;
    font-weight: 600;
    border-radius: 10px;
    padding: 20px;
    overflow: hidden;
}

#form-wrapper #gform_submit_button_1 span {
    color: var(--white);
}

#form-wrapper #gform_submit_button_1:before {
    content: "";
    display: block;
    position: absolute;
    top: 0;
    right: -50%;
    width: 200%;
    height: 100%;
    background: rgb(72, 145, 89);
    background: -moz-linear-gradient(90deg, rgba(72, 145, 89, 1) 0%, rgba(72, 145, 89, 1) 34%, rgba(157, 204, 69, 1) 59%, rgba(157, 204, 69, 1) 100%);
    background: -webkit-linear-gradient(90deg, rgba(72, 145, 89, 1) 0%, rgba(72, 145, 89, 1) 34%, rgba(157, 204, 69, 1) 59%, rgba(157, 204, 69, 1) 100%);
    background: linear-gradient(90deg, rgba(72, 145, 89, 1) 0%, rgba(72, 145, 89, 1) 34%, rgba(157, 204, 69, 1) 59%, rgba(157, 204, 69, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#489159", endColorstr="#9dcc45", GradientType=1);
    -webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
    mask: inherit;
    -webkit-mask: inherit;
    overflow: clip;
}

#form-wrapper #gform_submit_button_1:hover:before {
    right: 0;
}

/*
========================
BUILDING
========================
 */

#building-buttons {
    border-bottom: 1px solid rgba(0, 0, 0, .1);
}

.button-column:first-of-type {
    padding-right: 0;
}

.button-column:last-of-type {
    padding-left: 0;
}

#building-buttons button {
    outline: none;
    width: 100%;
    border-bottom-left-radius: 0;
    border-bottom-right-radius: 0;
    font-size: 24px;
    line-height: 30px;
    text-transform: capitalize;
    filter: none;
}

#building-buttons button:hover,
#building-buttons button:focus-within {
    outline: none;
}

#building-buttons button.collapsed {
    background-color: var(--light-grey);
    color: var(--dark-green);
}

#building-buttons button.collapsed::before {
    opacity: 0;
}

.building-wrapper {
    padding: 100px 0 70px 0;
}

.card {
    border: none;
    border-radius: 0;
    background-color: rgba(255, 255, 255, 0);
}

.building-left .card {
    margin-bottom: 30px;
}

.building-left .card:last-of-type {
    margin-bottom: 0;
}

.accordion-button {
    padding: 0;
}

.accordion-button:focus,
.accordion-button:focus-visible {
    outline: none;
}

.top-color {
    width: 50px;
    flex-basis: 50px;
    height: 50px;
    border-radius: 50%;
    border: 1px solid rgb(233, 233, 233);
    padding: 5px;

}

.top-color-inner {
    background-color: rgb(233, 233, 233);
    width: 100%;
    height: 100%;
    border-radius: 50%;

}

.part-top {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    margin-bottom: 20px;
}

.part-title {
    width: calc(100% - 70px);
    flex-basis: calc(100% - 70px);
    margin-left: auto;
    margin-right: 0;
}

.part-title .outfit-500 {
    margin-bottom: 0;
    font-weight: 500;
}

.part-title p.part-color {
    margin-bottom: 0;
    color: var(--grey);
}

.color-select,
.color-select:focus {
    outline: none;
    border: none;
}

.color-wrapper {
    margin: 0 4px 14px 4px;
    border-radius: 50%;
    border: 1px solid rgb(233, 233, 233);
    padding: 3px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
}

.color-inner {
    height: 30px;
    width: 30px;
    display: flex;
    border-radius: 50%;

}

.building-right {
    padding-left: 85px;
}

.building-images-wrapper {
    position: relative;
    /*-webkit-transition: all .5s ease-out;*/
    /*-moz-transition: all .5s ease-out;*/
    /*-o-transition: all .5s ease-out;*/
    /*transition: all .5s ease-out;*/
    opacity: 0;
    min-height: 500px;
}

.building-images-wrapper.visible {
    opacity: 1;
}

.building-part-image {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: auto;
}

.building-part-image svg,
.building-part-image svg>* {
    -webkit-transition: all .25s ease-out;
    -moz-transition: all .25s ease-out;
    -o-transition: all .25s ease-out;
    transition: all .25s ease-out;
}

.bottom-buttons {
    margin-top: 80px;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
}

.bottom-buttons button,
.bottom-buttons a {
    margin: 0 6px;
    filter: none;
    z-index:5;
}

.save-div .icon {
    display: flex;
    flex-basis: 16px;
    width: 16px;
    height: 21px;
    mask: url('../icons/download-icon.svg') no-repeat center;
    -webkit-mask: url('../icons/download-icon.svg') no-repeat center;
    -webkit-mask-size: 100%;
    mask-size: 100%;
    background-color: rgba(255, 255, 255, .6);
    webkit-transition: all .4s ease-out;
    -moz-transition: all .4s ease-out;
    -o-transition: all .4s ease-out;
    transition: all .4s ease-out;
    margin-left: 10px;
}

.save-div:hover .icon {
    background-color: var(--white);
}

@media only screen and (max-width: 991.8px) {
    .building-left {
        order: 2;
    }

    .building-right {
        order: 1;
        padding-left: 15px;
    }

    .building-left .card {
        border-top: 1px solid rgba(0, 0, 0, .1);
        margin-bottom: 0;
    }

    .building-left .card:last-of-type {
        border-bottom: 1px solid rgba(0, 0, 0, .1);
    }

    .top-color {
        order: 2;
        width: 53px;
        height: 53px;
        flex-basis: 53px;
    }

    .part-top {
        margin-top: 10px;
        margin-bottom: 10px;
    }

    .part-title {
        order: 1;
        margin-left: 0;
        margin-right: auto;
    }

    .bottom-buttons {
        margin-top: 20px;
    }

    .accordion-body {
        margin-top: 25px;
    }
}

@media only screen and (max-width: 767.8px) {
    #building-buttons {
        border: none;
    }

    #building-buttons button {
        font-size: 18px;
        color: var(--dark-green);
        text-align: left;
        justify-content: space-between;
        border: 1px solid #eff5f1;
        padding: 15px;
    }

    #building-buttons .button-column:last-of-type button {
        border-bottom-left-radius: 10px;
        border-bottom-right-radius: 10px;
        border-top-left-radius: 0;
        border-top-right-radius: 0;
    }

    #building-buttons span.selected {
        width: 26px;
        height: 26px;
        border: 1px solid #f0f6f1;
        display: flex;
        flex-wrap: wrap;
        align-items: center;
        justify-content: center;
        background-color: #f0f6f1;
        border-radius: 50%;
        -webkit-transition: all .4s ease-out;
        -moz-transition: all .4s ease-out;
        -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
    }

    #building-buttons span.selected-inner {
        -webkit-transition: all .4s ease-out;
        -moz-transition: all .4s ease-out;
        -o-transition: all .4s ease-out;
        transition: all .4s ease-out;
        width: 12px;
        height: 12px;
        border-radius: 50%;
        background-color: var(--light-green);
    }

    #building-buttons button span.selected {
        background-color: var(--white);
    }

    #building-buttons button.collapsed span.selected {
        background-color: #f0f6f1;
    }

    #building-buttons button.collapsed span.selected-inner {
        background-color: var(--white);
    }

    #building-buttons button.collapsed {
        background-color: var(--white);
    }

    .button-column:first-of-type {
        padding-right: 15px;
    }

    .button-column:last-of-type {
        padding-left: 15px;
    }

    #building-buttons button:before {
        display: none;
    }

    .building-wrapper {
        padding: 30px 0 20px 0;
    }

    .building-images-wrapper {
        min-height: auto;
        padding-top: 70%;
    }

    .building-left {
        padding: 0;
    }

    .building-left .card {
        padding: 0 10px;
    }

    .building-part .accordion-button {
        padding-left: 5px;
        padding-right: 5px;
    }

    .bottom-buttons button,
    .bottom-buttons a {
        margin-bottom: 10px;
    }

    .wall-part-color {
        font-size: 16px;
    }
}

/* BUILD */


/*
========================
BOTTOM BANNER
========================
 */
#build-banner {
    position: relative;
    padding: 190px 0 150px 0;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    z-index: 2;
}

#build-banner::before {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgb(7, 48, 52);
    background: -moz-linear-gradient(90deg, rgba(7, 48, 52, 1) 0%, rgba(7, 48, 52, 1) 25%, rgba(7, 48, 52, 0.3744091386554622) 100%);
    background: -webkit-linear-gradient(90deg, rgba(7, 48, 52, 1) 0%, rgba(7, 48, 52, 1) 25%, rgba(7, 48, 52, 0.3744091386554622) 100%);
    background: linear-gradient(90deg, rgba(7, 48, 52, 1) 0%, rgba(7, 48, 52, 1) 25%, rgba(7, 48, 52, 0.3744091386554622) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr="#073034", endColorstr="#073034", GradientType=1);
}

#build-banner .container {
    position: relative;
    z-index: 1;
}

#build-banner h2 span {
    color: var(--white);
}

#build-banner .banner-text {
    width: 535px;
    max-width: 100%;
    margin-bottom: 50px;
}

.banner-buttons {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    align-items: center;
}

.banner-buttons a {
    min-width: calc(50% - 15px);
    margin-right: 15px;
    margin-bottom: 15px;
}

@media only screen and (max-width: 991.8px) {

    #form-wrapper label,
    #form-wrapper .gfield_label_before_complex {
        position: relative;
        width: 100%;
        left: 0;
        top: auto;
        text-align: left;

    }

    #build-banner {
        padding: 50px 0;
    }

    #build-banner {
        text-align: center;
    }

    #build-banner .banner-text {
        text-align: center;
        width: 100%;
    }

    .banner-buttons {
        justify-content: center;
    }

    .banner-buttons a {
        margin-right: auto;
        margin-left: auto;
    }
}

@media only screen and (max-width: 767.8px) {
    #build-banner::before {
        background-color: rgba(7, 48, 52, .7);
        background: rgba(7, 48, 52, .7);
    }

    #form-wrapper input[type=checkbox]:where(:not(.gform-theme__disable):not(.gform-theme__disable *):not(.gform-theme__disable-framework):not(.gform-theme__disable-framework *)) {
        margin: 8px;
    }
}

@media only screen and (max-width: 575.8px) {
    #form-section {
        padding-bottom: 30px;
    }

    #form-wrapper {
        padding: 30px 15px;
    }

    #form-wrapper .gfield {
        width: 100%;
        flex-basis: 100%;
    }
}

